@font-face {
  font-family: "Futura_Bold_Oblique";
  src: url("../fonts/FuturaStd-BoldOblique.otf");
}

@font-face {
  font-family: 'Futura_Light', "Nunito";
  src: url("../fonts/Futura_Light.ttf");
}

@font-face {
  font-family: "Futura_Bold", "Nunito";
  src: url("../fonts/Futura_Bold.otf");
}

@font-face {
  font-family: "Futura_Std_Medium", "Nunito";
  src: url("../fonts/Futura_Std_Medium.otf");
}

/* line 35, ../../sass/core/_reset.scss */
body {
  /*font-family: "Open Sans";*/
}

/**************** 
 Micro clear fix 
*****************/
.grouping:before,
.grouping:after {
  content: " ";
  display: table; 
}
.grouping:after {
  clear: both; 
}
/***************
Modular Styles
***************/
.float-left {
  float: left; 
}
.float-right {
  float: right; 
}
.clear {
  clear: both; 
}
.bold {
  font-weight: bold; 
}
.hidden,
.hide {
  display: none; 
}
.relative {
  position: relative; 
}
.absolute {
  position: absolute; 
}
.block {
  display: block; 
}
.inline-block {
  display: inline-block; 
}
.text-centered {
  text-align: center; 
}

.justified-text{	
	text-align: justify;
	text-justify: inter-word;
}

.nopadding {
   padding: 0 !important; 
}
.no-margin{
	margin: 0 !important;
}
/****************
Buttons
****************/

/****************
Triangles
****************/

.arrow-up {
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	
	border-bottom: 5px solid black;
}

.arrow-down {
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	
	border-top: 20px solid #f00;
}

.arrow-right {
	width: 0; 
	height: 0; 
	border-top: 60px solid transparent;
	border-bottom: 60px solid transparent;
	
	border-left: 60px solid green;
}

.arrow-left {
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 
	
	border-right:10px solid blue; 
}

.standout{
	color: #bd0a41 !important;
	font-family:"Futura_Bold_Oblique","Nunito";
}

.arrow-up {
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	
	border-bottom: 5px solid #000;
}

.arrow-down {
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	
	border-top: 20px solid #000;
}

.arrow-right {
	width: 0; 
	height: 0; 
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
	
	border-left: 25px solid #FFF;
}

.arrow-left {
	width: 0; 
	height: 0; 
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent; 
	
	border-right:25px solid #FFF; 
}
/*******************************************

*******************************************/
.show-border{
	border:solid 1px #000000;
}